# Uses of Class
org.eclipse.e4.ui.css.core.impl.dom.MediaListImpl

Packages that use MediaListImpl
Package
Description
org.eclipse.e4.ui.css.core.impl.dom

## Uses of MediaListImpl in org.eclipse.e4.ui.css.core.impl.dom

Constructors in org.eclipse.e4.ui.css.core.impl.dom with parameters of type MediaListImpl
Modifier
Constructor
Description
``
`CSSImportRuleImpl(CSSStyleSheet parentStyleSheet, CSSRule parentRule, String uri, MediaListImpl mediaListImpl)`
``
`CSSMediaRuleImpl(CSSStyleSheet parentStyleSheet, CSSRule parentRule, MediaListImpl mediaListImpl)`